@rigor:registry=https://hub.kl1.tenere.ai/api/packages/Rigor/npm/
//hub.kl1.tenere.ai/api/packages/Rigor/npm/:_authToken=${PACKAGE_TOKEN}
@tenere:registry=https://hub.kl1.tenere.ai/api/packages/Tenere/npm/
//hub.kl1.tenere.ai/api/packages/Tenere/npm/:_authToken=${PACKAGE_TOKEN}
@arbiter:registry=https://hub.kl1.tenere.ai/api/packages/Arbiter/npm/
//hub.kl1.tenere.ai/api/packages/Arbiter/npm/:_authToken=${PACKAGE_TOKEN}
